petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscStageLogGetClassPerfLog

This function returns the ClassPerfLog for the given stage.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscStageLogGetClassPerfLog(PetscStageLog stageLog, int stage, PetscClassPerfLog *classLog)

Not Collective Many br

### Input Parameters

| stageLog | - The PetscStageLog Many br
| stage | - The stage Many br

### Output Parameter

classLog -The ClassPerfLog Many br

Many br

### Keywords

log, stage

### See Also

PetscStageLogPush(), PetscStageLogPop(), PetscLogGetStageLog()

Level:developer
Location:src/sys/logging/utils/stagelog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages